Subject: Ticket Assigned - Price difference
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Apr 2022 04:32:00 +0000

Hi Rosette Modiri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Price difference Contacted
Dear SOD,

I have purchased a couple of items through online (click and connect) order number 4666059658. There was a price tag on the boy’s t shirt (Juniors Graphic Print T-shirt with Long Sleeves Color: Blue Size: 9-10 yrs) and price mentioned 19 QAR, but online charged me 22 QAR. This is 3 QAR more than the original price. So I’ve bit disappointed on this purchase ?
But however I have got 40% online discount on all other items as agreed in the website 

Thank you so much
Yassar Arafath
Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4198197